Yeah, but have a look at that picture I put up in post #2, it says that
(for example) there is an update for libqt4.

If there is a newer version available; as I believe there is seeing as
the available version # is higher than the installed version #; why is
that not updated?

Also I run KDE 4.2 beta (4.1.8.5 - Beta2 release 3.1), and I see people
on the forum talking about 4.2 rc1. How come I haven't been offered the
update for that?

Like I said, it feels like there is something not right here.


--
growbag
------------------------------------------------------------------------
growbag's Profile: http://forums.opensuse.org/member.php?userid=893
View this thread: http://forums.opensuse.org/showthread.php?t=405164